@charset "utf-8";
/* CSS Document */

.button {
	display: inline-block;
	width: 982px;
	height: 160px;
	text-align: center;
	text-decoration: none;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button:hover{
	opacity: 0.7;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.section{
	padding:0 50px;
	background-color:#ffffff;
	overflow:auto;
}

.menu_3 h4 ,.menu_4 h4{
	margin:0;
	padding:0;
}

.menu_3 h4 p{
	margin:0 ;
	padding:0;
}

.menu_3{
	width:456px;
/*	background-color:#F5EA51;
*/	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.menu_3 .caution{
	color:red;
}

.menu_3 p,.menu_4 p{
	margin:0 ;
	padding:0;
	font-size:14px;
}

.banner-box{
	float:left;
}

.banner-box p{
	margin:0;
	padding:0;
}

.menu_4{
	clear:both;
	margin-bottom:80px;
/*	background-color:#5399F7;
*/}

.banner-box p{
	font-size:13px;
}
